By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
438,798 Members | 1,336 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 438,798 IT Pros & Developers. It's quick & easy.

Which JRE / J2SE should be installed for tomcat 5.5?

P: 3
Does anyone know which JRE / J2SE should be installed for tomcat 5.5? Could anyone please give me the link for download?
Thank for any suggestion
Eric
Nov 28 '06 #1
Share this Question
Share on Google+
3 Replies


10K+
P: 13,264
Does anyone know which JRE / J2SE should be installed for tomcat 5.5? Could anyone please give me the link for download?
Thank for any suggestion
Eric
J2SE 5 JRE

http://tomcat.apache.org/tomcat-5.5-doc/setup.html
Nov 28 '06 #2

P: 3
Thank you very much
Eric
Nov 28 '06 #3

P: 3
Could you please tell me which one I should download for window XP?

http://java.sun.com/javase/downloads/index.jsp
J2SE 5.0 JDK Source Code
1 - JDK 5.0 Source via Sun Community Source License (SCSL) [Download]
2 - JDK 5.0 Source via Java Research License (JRL) [Download]

Thank you very much
Eric
Nov 29 '06 #4

Post your reply

Sign in to post your reply or Sign up for a free account.